﻿@charset "UTF-8";
/* CSS Document */

body {
}
div {
    -webkit-touch-callout: none!important; /* iOS Safari */
    -webkit-user-select: none!important; /* Safari */
    -khtml-user-select: none!important; /* Konqueror HTML */
    -moz-user-select: none!important; /* Firefox */
    -ms-user-select: none!important; /* Internet Explorer/Edge */
    user-select: none!important;
}
a {
    color: inherit;
    text-decoration: inherit;
    font-size: inherit;
}
.DY-text {
    z-index: 150!important;
}
.DYflexbox {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.s5-textbox {
    z-index: 150!important;
}
.optanimation {
    opacity: 1;
}
.s6-ie-hack-1 {
    width: 95vw;
}
.s1-text {
    color: #ffffff;
    font-weight: 300;
    font-size: 28px!important;
    letter-spacing: 10px;
    line-height: 1.8;
    margin-top: 100px;
    opacity: 0;
    transition: all 3s;
}
.s1-text span {
    display: none;
}
.s5-text {
    color: #ffffff;
    font-weight: 300;
    font-size: 22px!important;
    letter-spacing: 10px;
    line-height: 1.5;
    transition: all 3s;
    width: 65%;
    margin: 0 auto;
}
.s5-title {
    color: #ffffff;
    font-weight: 300;
    font-size: 40px!important;
    letter-spacing: 10px;
    margin-bottom: 20px;
    z-index: 120!important;
}
.s2-text {
    color: #434546;
    font-weight: 300;
    font-size: 28px!important;
    letter-spacing: 6px;
    line-height: 1.8;
    transition: all 3s ease;
    z-index: 200;
    width: 60%;
    min-width: 600px;
    margin: 0 auto;
    position: relative;
}
.s6-text {
    color: #404040;
    font-weight: 300;
    font-size: 18px!important;
    letter-spacing: 2px;
    line-height: 1.6;
    width: 80%;
	height: auto;
    margin: 0 auto;
}
.m20 {
    margin-top: 20px;
}
.s6-btn {
    width: 30%;
    height: 60px;
    background: rgba(255,255,255,0.43);
    border-radius: 10px;
    letter-spacing: 2px;
    font-size: 16px;
    color: #9C494C;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 15px;
}
.s6-btn div {
    height: 100%;
    width: 15%;
}
.s6-btn div img {
    height: 50%;
    width: auto;
}
.s6-btn a {
    width: 70%;
    text-align: center;
}
.s6-gift {
    width: 96%;
    display: inline-flex;
    text-align: center;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
}
.s6-gift div {
    width: 24%;
    height: 60px;
    background: rgba(237,237,237,0.17);
    border: 1px rgba(237,237,237,0.18) solid;
    margin-bottom: 10px;
    font-size: 13px;
    color: #752C2F;
    letter-spacing: 1px!important;
}
.s6-btn .s6-btn-text {
    width: 100%!important;
}
.s2-text-an {
    margin-top: 20vw!important;
    opacity: 0;
    transition: all 3s ease;
}
.s2-text-an-in {
    margin-top: 0vw!important;
    opacity: 1!important;
}
.s3-text {
    color: #ffffff!important;
}
.s4-text {
    color: #5D6480!important;
    width: 50%;
}
.s1-text-fadein {
    opacity: 1!important;
    margin-top: 0!important;
}
.DY-slide1 {
    background: rgba(20,20,20,1.00)!important;
    overflow: hidden;
}
.DY-slide2 {
    background: url(../Images/Home/s2_e1_bgimage.jpg)!important;
    background-size: cover!important;
    overflow: hidden;
    background-position: center;
}
.DY-slide3 {
    overflow: hidden;
    background-position: center;
    background-color: #000000!important;
    background-size: cover!important;
    width: 100vw;
    height: 100vh;
}
.DY-slide3-bg {
    background: url(../Images/Home/s3_slidePhoto/1.jpg);
    transition: all 1s ease;
    background-size: cover;
    background-position: center center!important;
    opacity: .15;
    width: 100vw;
    height: 100vh;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.DY-slide4 {
    overflow: hidden;
    background-position: center!important;
    transition: all 2s ease-out;
}
.DY-slide5 {
    overflow: hidden;
    background: none!important;
}
.s5-bg {
    background: url(../Images/Home/s5_e1_bgimages.jpg) !important;
    background-position: center !important;
    background-size: cover !important;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0vh;
    left: 0vw;
    transition: all 5s ease-out;
    z-index: 0 !important;
}
.DY-slide5-in {
    width: 120vw;
    height: 120vh;
    top: -10vh;
    left: -10vw;
}
.s4-bg {
    background: url(../Images/Home/s4_e1_bgimages.jpg) !important;
    background-position: center !important;
    background-size: cover !important;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0vh;
    left: 0vw;
    transition: all 5s ease-out;
}
.DY-slide4-in {
    width: 120vw;
    height: 120vh;
    top: -10vh;
    left: -10vw;
}
.DY-slide6 {
    background: url(../Images/Home/s6_e1_bg.jpg)!important;
    background-size: cover!important;
    overflow: hidden;
    background-position: center;
}
.s6-line {
    width: 95vw;
    height: 95vh;
    border: 1px solid rgba(140,33,49,0.14);
}
.s6-logo {
    width: 35vw;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.s6-logo img {
    width: 100%;
    height: auto;
}
.s1-star {
    width: 160vw;
    height: auto;
    position: absolute;
    left: -30vw;
    z-index: 100;
    transition: all 4s;
}
.s1-star-scale {
    width: 120vw;
    left: -10vw;
}
.s1-diamond {
    width: 140vw;
    height: auto;
    position: absolute;
    left: -20vw;
    top: -20vw;
    z-index: 0;
}
.s1-bgcolor {
    width: 100vw;
    height: 100vh;
    z-index: 100!important;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.80;
    mix-blend-mode: multiply;
}
.s1-bgcolor img {
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
}
.s1a2 {
    animation-name: s1a2;
    animation-duration: 100s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.s1a1 {
    animation-name: s1a1;
    animation-duration: 50s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes s1a1 {
 from {
transform: rotate(0deg);
}
 to {
transform: rotate(360deg);
}
}
@keyframes s1a2 {
 from {
transform: rotate(0deg);
}
 to {
transform: rotate(-360deg);
}
}
.main-logo img, .s1-star img, .s1-diamond img {
    width: 100%;
    height: auto;
}
.main-logo {
    width: 75px;
    height: 100px;
    position: fixed;
    z-index: 150;
    bottom: 30px;
    right: 30px;
}
.bottom-menu {
    color: #ffffff;
    position: fixed;
    z-index: 150;
    bottom: 30px;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    transition: all 2s;
    -webkit-touch-callout: none!important; /* iOS Safari */
    -webkit-user-select: none!important; /* Safari */
    -khtml-user-select: none!important; /* Konqueror HTML */
    -moz-user-select: none!important; /* Firefox */
    -ms-user-select: none!important; /* Internet Explorer/Edge */
    user-select: none!important;
}
.bottom-menu ul {
    list-style: none;
    float: left;
    display: flex;
    justify-content: center;
    width: 100vw;
    padding: 0;
    margin: 0;
    -webkit-touch-callout: none!important; /* iOS Safari */
    -webkit-user-select: none!important; /* Safari */
    -khtml-user-select: none!important; /* Konqueror HTML */
    -moz-user-select: none!important; /* Firefox */
    -ms-user-select: none!important; /* Internet Explorer/Edge */
    user-select: none!important;
}
.bottom-menu ul li {
    list-style: none;
    float: left;
    margin-left: 2vw;
    margin-right: 2vw
}
.bottom-menu ul li div {
    width: 7px;
    height: 7px;
    margin-top: 3px;
    float: left;
    overflow: hidden;
    line-height: 0;
    border: 1px #ffffff solid;
    position: relative;
    opacity: 0.5;
    margin-right: 15px;
    transform: rotate(45deg);
    background: none;
    transition: all 2s;
}
.menu-active {
    opacity: 1!important;
    background: #ffffff!important;
    transition: all 2s;
}
.bottom-menu-Dack {
    color: #1D1E1F;
}
.bottom-menu-Dack ul li div {
    border: 1px #1D1E1F solid!important;
}
.bottom-menu-Dack ul li .menu-active {
    background: #1D1E1F!important;
}
.paper {
    width: 80%;
    max-width: 1050px;
    background: #F1F1F1;
    padding: 15px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.paper-line {
    height: 2px;
    width: 100%;
    background: #555555;
    position: relative;
}
.news-flexbox {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.news-photo {
    width: 40%;
    margin-right: 10px;
}
.news-photo img {
    width: 100%;
    height: auto;
}
.news-text {
    width: 60%;
    font-weight: 300;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.news-title {
    text-align: left;
    line-height: 1.5;
    background: #2C2C2C;
    font-size: 28px;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 3px;
    font-weight: bold;
}
.news-content {
    font-size: 16px;
    text-align: left;
    line-height: 1.6;
    letter-spacing: 3px;
    margin-top: 10px;
}
.news-info {
    font-size: 14px;
    letter-spacing: 3px;
    text-align: left;
}
.newslide-no {
    width: 30%;
    height: 4px;
    max-width: 150px;
    min-width: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.newslide-no div {
    width: 25%;
    height: 4px;
    background: #000000;
    opacity: 0.3;
}
.news-active {
    opacity: 0.7!important;
}
.Banner_btn1 {
    width: 19.2vw;
    max-width: 277px;
    height: 4.1vw;
    max-height: 55px;
    background-image: url(../Images/Home/btn1.png);
    background-size: 100% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5vw;
    color: #ffffff;
    letter-spacing: 5px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
    cursor: pointer!important;
    font-weight: 500;
    margin-top: 30px;
}
.Banner_btn1 a {
    text-decoration: none;
    color: #ffffff;
}
.Slide2-newslide {
    display: flex;
    width: 250%;
    margin-left: 10%;
    transition: 2s all ease;
}
.swiper-container2 {
    width: 100vw;
    opacity: 0!important;
    transition: 2s all ease;
}
.swiper-container2-an {
    opacity: 1!important;
    transition: 2s all ease;
}
.swiper-container2 .swiper-slide, .swiper-container3 .swiper-slide {
    background: none;
	height: auto!important;
}
.swiper-container3 .swiper-slide img {
    width: 100%;
    height: auto;
}
.swiper-container3 {
    margin-bottom: 2vw;
    width: 100vw;
    position: relative;
}
.swiper-container3 .swiper-button-next {
    margin-right: 2vw;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MDcuNDM2IDQwNy40MzYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQwNy40MzYgNDA3LjQzNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+Cjxwb2x5Z29uIHBvaW50cz0iMTEyLjgxNCwwIDkxLjU2NiwyMS4xNzggMjczLjUxMiwyMDMuNzE4IDkxLjU2NiwzODYuMjU4IDExMi44MTQsNDA3LjQzNiAzMTUuODY5LDIwMy43MTggIiBmaWxsPSIjRkZGRkZGIi8+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=");
    background-size: cover;
    margin-top: -5vw;
    cursor: pointer!important;
    transform: scale(1);
}
.swiper-container3 .swiper-button-prev {
    margin-left: 2vw;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjAuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9Cjwvc3R5bGU+Cjxwb2x5Z29uIGNsYXNzPSJzdDAiIHBvaW50cz0iMTE1LjEsMjU2IDM3MC4yLDUxMiAzOTYuOSw0ODUuNCAxNjguMywyNTYgMzk2LjksMjYuNiAzNzAuMiwwICIvPgo8L3N2Zz4K");
    background-size: cover;
    margin-top: -5vw;
    cursor: pointer!important;
    transform: scale(1);
}
.swiper-container3 .swiper-slide {
    width: 33vw;
    opacity: .2!important;
    transition: all 1s ease;
}
.swiper-container3 .swiper-slide-active {
    opacity: 1!important;
}
.s4-logo {
    width: 25vw;
    position: absolute;
    top: 0;
    left: 0;
}
.s4-icon {
    width: 23vw;
    position: relative;
    margin: 0 auto;
}
.s4-logo img, .s4-icon img {
    width: 100%;
    height: auto;
}
.s4-iloveu {
    width: 30vw;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 4vw;
    margin-bottom: 4vw;
    position: relative;
}
.s4-iloveu img {
    width: 100%;
    height: auto;
}
.s4-light {
    width: 50vw;
    position: absolute;
    left: -36vw;
    top: -10vw;
    animation: lightan 4s infinite;
    z-index: 200;
    mix-blend-mode: screen;
}
_::-webkit-full-page-media, _:future, :root .s4-light {
 mix-blend-mode: screen;
}
.s4-light img {
    width: 100%;
    height: auto;
    mix-blend-mode: screen;
}
.s4-lightan-2 {
    mix-blend-mode: screen;
    transition: all 2s ease;
    opacity: 0;
}
.s4-lightan-2-in {
    opacity: 1;
}
.s4-lightan-2 img {
    mix-blend-mode: screen;
}
 @keyframes ringmobile {
 0% {
opacity: 0;
}
 45% {
opacity: 0;
}
 50% {
opacity: 1;
}
 95% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
 @keyframes ringmobile2 {
 0% {
opacity: 1;
}
 45% {
opacity: 1;
}
 50% {
opacity: 0;
}
 95% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
 @keyframes lightan2 {
 0% {
left: -33.6vw;
 top: -11.6vw;
}
50% {
left: -35.7vw;
top: -7.6vw;
}
100% {
left: -33.6vw;
 top: -11.6vw;
}
}
 @keyframes lightan {
 0% {
 left: -36vw;
 top: -10vw;
}
50% {
 left: -35vw;
 top: -12.5vw;
}
100% {
 left: -36vw;
 top: -10vw;
}
}
.s4-ring img {
    width: 100%;
    height: auto;
}
.s4-ring {
    position: absolute;
    width: 30vw;
    left: 37vw;
    top: -5vw;
    opacity: 0;
    transition: all 2s ease;
}
.s4-ring-in {
    left: 31vw;
    top: -5vw;
    opacity: 1;
}
.brclass {
    display: block;
}
.swiper-container4 {
    display: none!important;
}


.m20 {
    height: auto !important;
}


@media only screen and (min-width: 1400px) {
.s1-text {
    font-size: 40px!important;
}
.s2-text {
    font-size: 38px!important;
    width: 55%!important;
}
.s5-text {
    font-size: 32px!important;
}
.paper {
    width: 80%;
    max-width: 1550px;
    padding: 1.5vw;
    padding-left: 1vw;
    padding-right: 1vw;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-bottom: 1vw;
}
.paper-line {
    height: 4px;
}
.news-photo {
    margin-right: 1vw;
}
.news-title {
    font-size: 40px;
}
.news-content {
    font-size: 23px;
    margin-top: 1vw;
}
.news-info {
    font-size: 24px;
}
.s6-text {
    font-size: 32px!important;
    font-weight: 300;
	height: auto;
}
.s6-btn {
    width: 30%;
    height: 90px;
    font-size: 20px!important;
}
.m20 {
    margin-top: 2vw;
	height: auto!important;
}
.brclass {
    display: block;
}
.s6-gift {
    width: 75vw;
	height: auto!important;
}
.s6-gift div {
    height: 80px;
    font-size: 17px;
}
}

@media only screen and (max-width: 1070px) {
.newslide-no {
    margin-top: 0px;
    margin-bottom: 8px;
}
.s1-text {
    font-size: 28px!important;
}
.s2-text {
    font-size: 24px!important;
    width: 65%;
}
.s5-text {
    font-size: 22px!important;
    letter-spacing: 5px;
}
.s5-title {
    font-size: 30px!important;
}
.paper {
    width: 80%;
    max-width: 1550px;
    padding: 1.5vw;
    padding-left: 1vw;
    padding-right: 1vw;
    margin-left: 2vw;
    margin-right: 2vw;
}
.paper-line {
    height: 4px;
}
.news-photo {
    margin-right: 1vw;
}
.news-title {
    font-size: 26px;
}
.news-content {
    font-size: 14px;
    margin-top: 1vw;
}
.news-info {
    font-size: 16px;
}
}

@media only screen and (max-width: 750px) {
.brclass {
    display: none;
}
.s4-love-img img {
    mix-blend-mode: screen;
}
.main-logo {
    width: 12vw;
    height: auto;
    right: 5vw;
    bottom: 5vw;
}
.bottom-menu {
}
.s2-text {
    font-size: 18px!important;
    width: 90%!important;
    min-width: 0px;
    line-height: 1.3;
    text-align: center;
}
.s1-text {
    font-size: 20px!important;
    width: 90%;
}
.s3-text {
    font-size: 19px!important;
    text-justify: inter-ideograph;
    text-align: center;
}
.s1-diamond {
    width: 280vw;
    left: -90vw;
    top: -50vw;
}
.s1-star {
    width: 280vw;
    left: -90vw;
}
.s1-star-scale {
    width: 240vw;
    left: -70vw;
}
.swiper-container4 {
    width: 90vw!important;
    margin: 0 auto!important;
    display: block!important;
}
.swiper-container4 .swiper-slide {
    width: 90vw!important;
    background: none;
}
.swiper-container3 .swiper-slide {
    width: 90vw!important;
}
.s6-mobile-gift {
    display: block!important;
}
.swiper-container3 {
    width: 90vw;
    margin: 0 auto;
    margin-bottom: 10vw;
    position: relative;
}
.swiper-container3 .swiper-button-next {
    margin-right: 0vw!important;
    margin-top: -5vw;
    transform: scale(.6);
}
.swiper-container3 .swiper-button-prev {
    margin-left: 0vw!important;
    margin-top: -5vw;
    transform: scale(.6);
}
.s5-text {
    font-size: 18px!important;
    width: 90%!important;
    text-justify: inter-ideograph;
    text-align: center;
    letter-spacing: 4px;
}
.s5-title {
    font-size: 24px!important;
}
.Banner_btn1 {
    font-size: 18px;
    width: 69.2vw;
    height: 15.1vw;
    margin-top: 5vw;
}
.menu-mobile {
    display: none;
}
.menu-mobile-show {
    display: block;
}
.bottom-menu ul {
    width: 95vw;
    justify-content: left;
    margin-left: 5vw;
}
.bottom-menu {
    bottom: 5vw!important;
}
.s1-text span {
    display: block;
}
.news-flexbox {
    display: inline-flex;
    flex-wrap: wrap;
    margin-top: 1vw;
    margin-bottom: 1vw;
}
.paper {
    width: 70%;
}
.news-text {
    width: 100%!important;
}
.news-photo {
    width: 100%!important;
    margin: 0 auto;
}
.news-title {
    width: 100%!important;
}
.news-title {
    font-size: 16px;
    padding-left: 5%;
    padding-right: 5%;
    width: 90%!important;
}
.news-content {
    width: 100%;
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 1vw;
    text-align: justify;
    text-justify: inter-ideograph;
}
.news-info {
    font-size: 12px;
}

.s4-logo {
    width: 60vw;
}
.s4-icon {
    width: 45vw;
}
.s4-iloveu {
    width: 64vw;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 19vw;
    margin-bottom: 19vw;
    position: relative;
}
.s4-light {
    left: -33.6vw;
    top: -11.6vw;
    animation: lightan2 4s infinite;
}
.s4-ring {
    width: 100%;
    left: 0;
    top: -17vw;
    animation: ringmobile 7s infinite;
}
.s4-ring-in {
    left: 0;
    top: -17vw;
}
.s4-love-img {
    animation: ringmobile2 7s infinite;
}
 _::-webkit-full-page-media, _:future, :root .s1-bgcolor {
mix-blend-mode: multiply;
}
.s1-bgcolor {
    mix-blend-mode: normal;
}
.s4-lightan-2 {
    animation: ringmobile2 7s infinite;
}
.s6-btn {
    width: 90%;
    height: 17vw;
    margin-top: 3vw;
}
.s6-logo {
    width: 80%;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.m20 {
    margin-top: 3vw!important;
	height: auto!important;
}
.s6-text {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 6px;
    width: 90%;
    margin: 0 auto;
	height: auto;
}
.s6-gift {
    display: none;
}
.s6-gift div {
    width: 48%;
    height: 60px;
}
.s6-mobile-gift {
    margin-top: 3vw!important;
    width: 100%!important;
    display: flex!important;
    justify-content: space-between!important;
}
.DY-slide4-in,.DY-slide5-in{
	width: 100vw;
    height: 100vh;
    top: 0vh;
    left: 0vw;
}
.swiper-container4 .swiper-slide {
height: auto!important;
}
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
height: auto!important;
}